---
# defaults file for kvm-templates

# Repository for server images build with packer
server_images_repository: /repositorio/staging/server-images
# Memory (default 1GB)
machine_memory: 1048576
# vCPU (default 1)
machine_vcpus: 1
# Ubuntu server qemu-kvm settings
machine_type: pc-0.12
emulator_path: /usr/bin/kvm
# Ubuntu server virtual machine settings
vm_name: template-ubuntu-16.04-x64-server
template_name: template-ubuntu-16.04-x64-server
images_pool_name: /var/lib/libvirt/images
eth0_network_type: network
eth0_network_name: default
eth0_mac: 52:54:00:e6:a2:7c
